## haskell-logging-facade 0.0.0

=== debian/changelog ===
haskell-logging-facade (0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 31 Jul 2015 18:39:41 -0400
