=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: haskell-logging-facade
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-call-stack-dev,
+ libghc-call-stack-prof,
+ libghc-hspec-dev (>= 2),
  libghc-hspec-dev (<< 3),
- libghc-hspec-dev (>= 2),
-Build-Depends-Indep:
- ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/logging-facade
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-logging-facade
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Build-Depends-Indep: ghc-doc,
+ libghc-call-stack-doc,
+Standards-Version: 4.5.0
+Homepage: https://github.com/sol/logging-facade#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-logging-facade
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-logging-facade]
 X-Description: simple logging abstraction that allows multiple backends
  This is a logging front-end.
